
html, body {
    height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	box-sizing: border-box;

}


body {
	height: 1200px;
	background-color: #1A0B30;
	background-image: url(../img/tree-of-life-mobile.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	position: relative;
}

/* ----- title*/
.home-link{
	z-index: 99;
}
.home-link img{
	padding: 15px;
	width: 60px;
	opacity: 0.5;
	transition: all 1s;
}
.home-link img:hover{
	opacity: 1;
}

#tree-title {
	width: 100%;
	text-align: center;
	top: 5%;
	z-index: -99;
}

#tree-title h1 {
	color: #fff;
	text-transform: uppercase;
	font-size: 40px;
	text-align: center;
	font-family: "alegreya";
	font-weight: 400;
    margin: 0px;
    padding: 10px;
}

/* ----- introduction*/

#tree-introduction {
	max-width: 85%;
	margin: 0 auto;
	top: 20%;
	right: 5%;
	border-radius: 10px;
	box-sizing: border-box;
}

#tree-introduction p {
	color: #fff;
	letter-spacing: 0.2px;
	font-size: 22px;
	line-height: 1.4em;
	font-family: "alegreya";
	font-style: italic;
	text-shadow: 1px 1px #000;
}

/* ----- sponsor link*/

#tree-sponsor {
	position: absolute;
	width: 200px;
	margin: 0 auto;
	left: 0;
	right: 0;
	height: 90px;
	bottom: 40px;
	/*padding: 20px 20px;*/
	/*background-color: rgba(51,123,179,0.3);*/
	border-radius: 10px;
	/*box-shadow: 3px 3px #000;*/
}

#tree-sponsor a {
	color: #fff;
	font-size: 24px;
	display: block;
	text-align: center;
	text-decoration: none;
}

/* ----- search link*/

#tree-search {
	position: absolute;
	width: 200px;
	margin: 0 auto;
	left: 0;
	right: 0;
	height: 90px;
	bottom: 200px;
	/*padding: 20px 20px;*/
	/*background-color: rgba(51,123,179,0.3);*/
	border-radius: 10px;
	/*box-shadow: 3px 3px #000;*/
}

#tree-search p {
	color: #fff;
}

#tree-search form input {
	display: inline;
}

#tree-search form #search-field {
	padding: 10px;
	border-radius: 3px;
	width: 100%;
	box-sizing: border-box;
	font-size: 16px;
	text-transform: uppercase;
	border: 0;
}

#txtHint {
	position: absolute;
    background: #fff;
	max-height: 75px;
    overflow: auto;
	border-radius: 3px;
	box-sizing: border-box;
	font-size: 16px;
	text-transform: uppercase;
	box-sizing: border-box; 
	width: 83%;
}

#tree-search #txtHint p {
	color: #2a598e;
	padding: 5px 10px;
	margin: 0px 0px;
}

.txt:hover {
	text-decoration:underline;
	cursor: pointer;
}

#suggest { margin: 10px; }

#tree-search #title-search {
	font-size: 24px;
	text-align: center;
}





@media only screen and (min-width: 500px) and (max-width: 999px) {

	html {
		height: 100%;
		min-height: 800px
	}

	body {
		height: 100%;
		min-height: 760px;
		background: url(../img/tree-of-life-tablet.jpg);
		background-size: auto 100%;
		background-repeat: no-repeat;
		background-position: center bottom;
		position: relative;
	}

	/* ----- search link*/

	#tree-search {
		width: 35%;
		right: 5%;
		left: auto;
		bottom: 5%;
	}

	/* ----- sponsor link*/

	#tree-sponsor {
		width: 35%;
		left: 5%;
		right: auto;
		bottom: 5%;

	}
}





@media only screen and (min-width: 1000px) {

	html {
		height: 100%;
		min-height: 800px
	}

	body {
		height: 100%;
		min-height: 800px;
		background: url(../img/tree-of-life-new.jpg);
		background-size: auto 100%;
		background-repeat: no-repeat;
		background-position: center bottom;
		position: relative;
		/*overflow: hidden;*/
	}

	#tree-title,
	#tree-introduction {
		position: absolute;
	}

	#tree-introduction, 
	#tree-search,
	#tree-sponsor {
		width: 280px;
	}

	/* ----- introduction*/

	#tree-introduction {
		/*padding: 10px 30px;*/
		max-width: 85%;
		margin: 0 auto;
		top: 20%;
		right: 5%;
		/*background-color: rgba(51,123,179,0.4);*/
		border-radius: 10px;
		/*box-shadow: 4px 4px #000;*/
	}

	#tree-introduction { font-size: 24px; font-weight: bold; }

	/* ----- search link*/

	#tree-search {
		right: 5%;
		bottom: 5%;
		left: auto;
	}

	/* ----- sponsor link*/

	#tree-sponsor {
		left: 5%;
		bottom: 9%;
		right: auto;
	}
}

@media screen and (max-width: 768px) {
	#tree-title h1 {
		font-size: 35px;
	}
	#tree-introduction p {
		font-size: 19px;
		line-height: 1.3em;
	}
}
